@charset "utf-8";

/* CSS Document */

/* 内外边距通常让各个浏览器样式的表现位置不同 */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}


/* 重设 HTML5 标签, IE 需要在 js 中 createElement(TAG) */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}


/* HTML5 媒体文件跟 img 保持一致 */

audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}


/* 要注意表单元素并不继承父级 font 的问题 */

body,
button,
input,
select,
textarea {
	font: 14px arial , tahoma, \5b8b\4f53;
}

input,
select,
textarea {
	font-size: 100%;
}


/* 去掉各Table  cell 的边距并让其边重合 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* IE bug fixed: th 不继承 text-align*/

th {
	text-align: inherit;
}


/* 去除默认边框 */

fieldset,
img {
	border: 0;
}


/* ie6 7 8(q) bug 显示为行内表现 */

iframe {
	display: block;
}


/* 去掉 firefox 下此元素的边框 */

abbr,
acronym {
	border: 0;
	font-variant: normal;
}


/* 一致的 del 样式 */

del {
	text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: 500;
}


/* 去掉列表前的标识, li 会继承 */

ol,
ul {
	list-style: none;
}


/* 对齐是排版最重要的因素, 别让什么都居中 */

caption,
th {
	text-align: left;
}


/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: 500;
}

q:before,
q:after {
	content: '';
}


/* 统一上标和下标 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}


/* 去掉select默认样式 */

select {
	/*-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;*/
	border: none;
}

/* 默认不显示下划线，保持页面简洁 */

ins,
a {
	text-decoration: none;
	color: #000;
}


/* 让链接在 hover 状态下显示下划线 */

a:hover {
	text-decoration: none;
	color: #17899e ;
}
/* 清理浮动 */

.fn-clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.fn-clear {
	zoom: 1;
	/* for IE6 IE7 */
}


/* 隐藏, 通常用来与 JS 配合 */

body .fn-hide {
	display: none;
}


/* 设置内联, 减少浮动带来的bug */

.fn-left,
.fn-right,
.fl,
.fr {
	display: inline;
}

.fn-left {
	float: left;
}

.fn-right {
	float: right;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.flexBox {
	display: -moz-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: box;
}

.flex1 {
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	box-flex: 1;
}
/*字体*/
.sp_11{
	font-size: 11px;
	font-family: "宋体";
	margin-left: 4px;
}
/*app*/
.app-box{ display:none; position:fixed; top:50%; left:50%; margin:-190px 0 0 -265px; width:530px; height:380px; opacity:0.3  /* firefox maxthon ... */;  filter: alpha(opacity=30);  /* ie6 7 8 9*/   background:#000; z-index:10000;} 
.app{ display:none; position:fixed;  top:50%; left:50%; margin:-180px 0 0 -255px; background:#fff; width:510px; height:360px; z-index:10001;}
.app h1{ position:relative; padding:5px 0 5px 25px; border-bottom:solid #ccc 1px;}
.app h1 strong{ font:14px "微软雅黑";}    
.app h1 a{ position:absolute; right:10px; top:6px; display:inline-block; width:20px; height:20px; background:url(//cn.apdnews.com/templates/images/cls.gif) no-repeat;}
.app h1 a:hover{ background:url(//cn.apdnews.com/templates/images/cls.gif) 0 -20px no-repeat; }    
.app p{ color:#f00; margin-left:25px;} 
.app-dl {margin: 20px 0;text-align: center;}
.app-dl li{ float: left; width: 49%; text-align: center;}
.app-dl li span{ display: block; text-align: center; padding: 2px 0;}


.top_b{
	width: 100%;
	background: #333333;
	color: #fff;
	padding-top: 17px;
	padding-bottom: 24px;
	display: block;
}
.top_b a{
	color: #bebebe;
	font-size: 14px;
}
.top_b a:hover{
	color: #fff;
	transform: all .5s;
}
.ul_b li{
	float: left;
}
.top_b .ul_t{
	text-align: right;
	margin-bottom: 20px;
	position: relative;
}
.top_b .xiala{
	position: absolute;
	top: 18px;
	right: 0;
	background: rgba(0,0,0,0.7);
	padding: 5px;
	text-align: left;
	display: none;
	z-index: 5;
}
.top_b .banben_a:hover .xiala{
	display: block;
}
.top_b .ul_t .xiala ul{
	padding: 5px 0;
}
.top_b .ul_t .xiala li{
	width: 100px;
	text-align: center;
	line-height: 1.5;
	font-size: 14px;
}
.top_b .ul_t .xiala li:hover a{
	text-decoration:underline;
	color: #32a8be;
}
.top_b .banben_a:hover .xiala{
	display: block;
}
.top_b .ul_t .xiala i{
	position: absolute;
	top: -6px;
    right: 10px;
	display: block;
	width: 13px;
	height: 6px;
	background: url(../images/sanjiao_02.png) no-repeat;
}
.top_b .ul_t .xiala .xiala_li a{font-size: 12px;}
.top_b .ul_t .xiala .xiala_li a:hover{
	text-decoration: underline;
	color: #17899e;
}
.top_b .ul_t a{
	padding: 0 10px;
}
.top_b .ul_b li{
	padding: 0 10px;
}
.top_b .ul_b .a_img{
	padding: 1px;
}
.xiaz{
	width: 12px;
	margin-left: 5px;
	vertical-align: middle;
	margin-bottom: 3px;
}
/**导航条**/
.top_db{
	background: #17899e;
	
}
.top_db .w1200{
	position: relative;
}
.top_db a{
	color: #fff;
}
.top_db .tul_l li{
	float: left;
	padding: 0 13px;
	line-height: 40px;
	font-size: 14px;
	text-align: center;
	transition: background-color .3s ease-in-out;
}
.top_db .tul_l li:hover,.top_db .tul_l li.on{
	background: #26a0b6;
	transform: all .5s;
}
.top_suos{
	position: absolute;
	top: 5px ;
	right: 0;
	background: #fff;
}
.top_suos .suos_a{
	padding: 0 10px;
	line-height: 30px;
	color: #666;
}
.top_suos:hover .xiala_td{
	display: block;
	
	
}
.top_suos .suos_a span{
	margin-left: 5px;
}
.top_suos .xiala_td{
	position: absolute;
	top: 31px;
	right: 0;
	display: none;
	padding: 5px 0;
	background: rgba(0,0,0,0.5);
	
}
.top_suos .xiala_td a{
	display: inline-block;
	width: 78px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #dcdcdc;
}
.top_suos .xiala_td a:hover{
	text-decoration: underline;
	color: #17899e;
}

.search form {
  position: absolute;
  right: 100px;
  top: 5px;
  background: #fff;
  line-height: 30px;
      height: 30px;
}
.d4 {background: #F15B42;}

.d4 input, .d4 button {
  border: none;
  outline: none;
  background: transparent;
}
.d4 input {
  width: 100%;
  height: 30px;
  padding-left: 10px;
}



/**底部**/
#footerW{
	height: 550px;
	padding-top: 74px;
	background: url(../images/yt_50.jpg) center 0px no-repeat rgb(54, 54, 54);
}
#footerW .footer{
	width: 1200px;
	margin: 0 auto;
	
}
.footer_l{
	width: 500px;
	float: left;
}
.footer h2{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.footer_l .terUl{
	width: 500px;
	overflow: hidden;
}
.footer_l .terUl li{
	width: 195px;
	height: 40px;
	line-height: 40px;
	color: #bebebe;
	float: left;
}
.footer_l .terUl li a{
	font-size: 16px;
	color: #bebebe;
	
}
.footer_l .ul_b{
	overflow: hidden;
	margin-top: 150px;
}
.footer_l .ul_b li{
	width: 36px;
	height: 37px;
	margin-left: 20px;
}
.footer_l p{
	margin-top: 20px;
	font-size: 16px;
	color: #bebebe;
	line-height: 2;
}
.footer_r{
	width: 480px;
	float: right;
	font-size: 16px;
	color: #bebebe;
}
.footer_r .bti{
	color: #ffffff;
	margin-top: 25px;
}
.footer_r .nei{
	margin-top: 14px;
	overflow: hidden;
}
.footer_r .nei .spa1{
	float: left;
}
.footer_r .nei .spa2{
	float: left;
}
.footer_r p{
	margin-top: 20px;
}

/**************share重置*****************/
.shareurl{
	margin-top: 150px;
}
.jiathis_style_32x32 .share span{
	padding-left: 20px !important;
	width: 36px !important;
	height: 37px !important;
}
.jiathis_style_32x32 .jtico_twitter{
	background: url(../images/yt_01.png) no-repeat center center !important;
}
.jiathis_style_32x32 .jtico_fb{
	background: url(../images/yt_02.png) no-repeat center center !important;
	padding-left: 20px !important;

}
.jiathis_style_32x32 .jtico_googleplus{
	background: url(../images/yt_03.png) no-repeat center center !important;
}
.jiathis_style_32x32 .jtico_linkedin{
	background: url(../images/yt_04.png) no-repeat center center !important;
}

.shareart span{
	padding-right: 10px !important;
	width: 26px !important;
	height: 27px !important;
	
}
.shareart .share1 span,.shareart .share2 span,.shareart .share3 span,.shareart .share4 span{
	padding-left: 0 !important;
}
.share1 .jtico_twitter{
	background: url(../images/fei.png) no-repeat center center !important;
}
.share2 .jtico_fb{
	background: url(../images/f.png) no-repeat center center !important;

}
.share3 .jtico_googleplus{
	background: url(../images/g.png) no-repeat center center !important;
}
.share4 .jtico_linkedin{
	background: url(../images/in.png) no-repeat center center !important;
}

.mt23{
	margin-top: 23px;
}